Solved EssentialsPE is broken

Discussion in 'Plugin Help' started by Archer, Jun 12, 2019.

  1. Archer

    Archer Spider Jockey

    Messages:
    25
    GitHub:
    archerunlimited
    Whenever I restart my server, EssentialsPE is disabled, I look in the plugin and it contains a virus-infections.json.
    [​IMG]
    I have attached errors below.
    [​IMG]
    Also, it mentions an issue at line 394 in EssentialsPE/Loader, but in Loader.php There is only 362 Lines.[​IMG]
    Thanks for the help.
     
  2. Archer

    Archer Spider Jockey

    Messages:
    25
    GitHub:
    archerunlimited
    Also, in BaseAPI, here is line 394, if it helps.
    [​IMG]
     
  3. wolfdale

    wolfdale Zombie

    Messages:
    300
    Can you post the link to the plugin or upload it?
     
  4. Archer

    Archer Spider Jockey

    Messages:
    25
    GitHub:
    archerunlimited
  5. Archer

    Archer Spider Jockey

    Messages:
    25
    GitHub:
    archerunlimited
    Anyone looking for same answer, turned out to be a different plugin putting viruses into EssentialsPE.
     
  6. Destroyer57

    Destroyer57 Zombie

    Messages:
    221
    Download plugin from poggit releases or github
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.